<?php

namespace kernel\modules\secure\models\forms;

use kernel\FormModel;

class LoginEmailForm extends FormModel
{

    public function rules(): array
    {
        return [
            'email' => 'required|string|email|max255',
        ];
    }

}